<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity Page</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/index page.</h1>
		<img src="./images/dogg.jpg">

		<p>
			<ol type="a">
				<li><a href="./index.html">index.html</a></li>
				<li><a href="./music/index.html">music/index.html</a></li>
				<li><a href="./music/listings.html">music/listings.html</a></li>
				<li><a href="./music/reviews.html">music/reviews.html</a></li>

			</ol>
		</p>

	</body>
</html>